PrefabFiles = {
	"esctemplate",
}

Assets = {
    Asset( "IMAGE", "images/saveslot_portraits/esctemplate.tex" ),
    Asset( "ATLAS", "images/saveslot_portraits/esctemplate.xml" ),

    Asset( "IMAGE", "images/selectscreen_portraits/esctemplate.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/esctemplate.xml" ),
	
    Asset( "IMAGE", "images/selectscreen_portraits/esctemplate_silho.tex" ),
    Asset( "ATLAS", "images/selectscreen_portraits/esctemplate_silho.xml" ),

    Asset( "IMAGE", "bigportraits/esctemplate.tex" ),
    Asset( "ATLAS", "bigportraits/esctemplate.xml" ),
	
	Asset( "IMAGE", "images/map_icons/esctemplate.tex" ),
	Asset( "ATLAS", "images/map_icons/esctemplate.xml" ),

}

local require = GLOBAL.require

-- The character select screen lines
GLOBAL.STRINGS.CHARACTER_TITLES.esctemplate = "Неусвоенный"
GLOBAL.STRINGS.CHARACTER_NAMES.esctemplate = "САБАКА"
GLOBAL.STRINGS.CHARACTER_DESCRIPTIONS.esctemplate = "*Монстр\n*Дружит с грибами\n*Растит член"
GLOBAL.STRINGS.CHARACTER_QUOTES.esctemplate = "\"Нам всё непочём!\""

-- Custom speech strings
GLOBAL.STRINGS.CHARACTERS.ESCTEMPLATE = require "speech_esctemplate"

-- Let the game know character is male, female, or robot
table.insert(GLOBAL.CHARACTER_GENDERS.FEMALE, "esctemplate")


AddMinimapAtlas("images/map_icons/esctemplate.xml")
AddModCharacter("esctemplate")

